ここから本文です

LINEアップデートについて LINE7.16.1未満のバージョンはもうすぐ利用できなくな...

アバター

ID非公開さん

2019/8/1014:39:51

LINEアップデートについて
LINE7.16.1未満のバージョンはもうすぐ利用できなくなります。最新バージョンにアップデートしてください。と通知が出ます。
端末のAndroidバージョンは6.0.1となっ

ていて、LINEのバージョンは7.2.2となっています。
これはplayストアから「更新」を押せば済む話なんでしょうか?ちなみにずっと更新していません。

閲覧数:
2,486
回答数:
1

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

sters52555さん

2019/8/1014:52:26

更新すればすむ話です。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

アバター

質問した人からのコメント

2019/8/10 16:18:12

ありがとうございました!

「line アップデート」の検索結果

検索結果をもっと見る

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる